.books .book .rating{
	/* disable temporar */
	opacity: 0 !important; 
}
/* disable temporar popup leave */
.leave-tab{
    display: none !important;
}

.leave-tab{
	display: none;
	position: fixed;
    background-color: rgba(0, 0, 0, 0.75);
    width: 100%;
    padding: 50px 0;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 9999;
}
.leave-tab h1{
	text-align: center;
    color: #fd695c;
    line-height: 70px;
    margin: 0;
    text-shadow: 1px 1px #fd695c;
}
.leave-tab-close{
	background-color: rgba(0, 0, 0, 0.45);
    color: #fd695c;
    position: absolute;
    right: 10%;
    top: 20%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    font-size: 29px;
    font-family: 'arial';
    line-height: 42px;
    border-radius: 50%;
    text-align: center;
    border: 2px solid #616161;
}
.leave-tab-close:hover{
}
form#leave-tab-form{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 500px;
    margin: 0 auto;
    padding: 25px;
    background-color: rgba(255, 255, 255, 0.77);
    border: 2px solid #fd695c;
}
form#leave-tab-form.loader-active:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150px;
    height: 150px;
    background-image: url('../img/loader.gif');
    background-size: contain;
    background-repeat: no-repeat;
}
form#leave-tab-form input{
	padding: 7px;
	border: none;
}
form#leave-tab-form input.leave-tab-name{
	width: 100%;
	margin: 0 0 16px 0;
}
form#leave-tab-form input.leave-tab-email,
form#leave-tab-form input.leave-tab-phone{
	width: calc(50% - 8px);
	margin: 0 8px 0 0;
}
form#leave-tab-form input.leave-tab-phone{
	margin: 0 0 0 8px;
}
form#leave-tab-form button{
	font-family: 'Amatic SC', cursive;
    margin: 16px auto 0;
    width: 125px;
    padding: 7px;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1px;
    color: #fff;
    background-color: #00ae94;
    border: none;
    border-radius: 2px;
}
.leave-tab p{
	width: 750px;
    margin: 15px auto;
    text-align: center;
    padding: 15px;
    font-size: 16px;
    color: #fff;
    line-height: 28px;
}
header .setup .bottom .form .fields{
    position: relative;
}
header .setup .bottom .form .fields + .submit,
header .setup .bottom .form .fields.active-input input{
    z-index: 4;
    position: relative;
}
header .setup .bottom .form .fields.active-input:after{
    content: '';
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 3;
}
.packages-2 .package .price > span,
.character-setup .price > span{
    display: inline-block;
    width: 100%;
    position: relative;
}
.character-setup .price > span.package-normal-price,
.character-setup .price > span.package-normal-price span,
.packages-2 .package .price > span.package-normal-price,
.packages-2 .package .price > span.package-normal-price span{
    font-size: 18px;
}
.packages-2 .package .price > span.package-normal-price:before,
.character-setup .price > span.package-normal-price:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 31px;
    width: 100px;
    height: 1px;
    background-color: #000;
}
.character-setup .price > span.package-normal-price:before{
    top: 13px;
}
.packages-2 .package .text{
    margin: 0 0 25px 0;
}
nav .container .links a{
    text-decoration: none;
    width: 50px;
    height: 25px;
}
nav .container .links a:after{
    content: attr(title);
    font-size: 10px;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    color: #fd695c;
    position: relative;
    top: -2px;
}
nav .container .links a:not(:first-child){
    margin: 0 0 0 15px;
}
nav .container .links > a:last-child{
    margin: 0 35px 0 15px;
}
.top-social-links{
    position: relative;
    top: -20px;
}
body.home section.photos-carousel{
    margin: 100px auto;
}
body.home section.books{
    padding: 0 0 50px 0;
}
body.home section.books .container > h2{
    color: #fff;
    text-shadow: 2px 2px #000;
}
body.home section.books .book{
    background-color: #ffdc7b;
    max-width: 462px;
    padding: 0px 36px 50px 36px;
    border-radius: 6px;
}
body.home section.books .book .cover{
    width: 360px;
    height: 320px;
    margin: 0 auto;
    padding: 0;
}
.speech-bubble,
.speech-bubble-right{
    position: absolute;
    background-color: #fff;
    font-size: 14px;
    color: #000;
    padding: 15px 35px;
    border-radius: 50%;
    border: 5px solid #00bfb6;
    width: 250px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    top: -200px;
    left: 0;
    display: none;
}
.speech-bubble-right{
    left: -150px;
}
.speech-bubble:after,
.speech-bubble:before,
.speech-bubble-right:after,
.speech-bubble-right:before{
    content: '';
    position: absolute;
    width: 65px;
    height: 45px;
    border: 5px solid #00bfb6;
    border-radius: 50%;
    background-color: #fff;
    bottom: -15px;
    left: 5px;
}
.speech-bubble:before,
.speech-bubble-right:before{
    bottom: -30px;
    left: -30px;
    width: 40px;
    height: 25px;
}
.speech-bubble-right:after,
.speech-bubble-right:before{
    bottom: -15px;
    left: initial;
    right: 5px;
}
.speech-bubble-right:before{
    left: initial;
    right: -30px;
}
section.character-setup .left .when-selected .speech-bubble{
    left: 200px;
}
.no-photo-check{
    display: flex;
    width: 100%;
    margin: 15px 0 20px 0;
    align-items: center;
}
.no-photo-check label{
    font-size: 14px;
    margin: 0 0 0 15px;
}
/*.no-photo-check input{
    -webkit-appearance: none;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #555;
}
.no-photo-check input:checked{
    background-color: #000;
}
.no-photo-check input:checked:before{
    content: "";
    width: 0px;
    height: 2px;
    border-radius: 2px;
    background: #fff;
    position: absolute;
    transform: rotate(45deg);
    top: 13px;
    left: 9px;
    transition: width 50ms ease 50ms;
    transform-origin: 0% 0%;
}
.no-photo-check input:checked:after{
    content: "";
    width: 0;
    height: 2px;
    border-radius: 2px;
    background: #626262;
    position: absolute;
    transform: rotate(305deg);
    top: 16px;
    left: 10px;
    transition: width 50ms ease;
    transform-origin: 0% 0%;
}*/

.checkbox-wrapper{
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: relative;
}
.checkbox-wrapper .check-box-effect{
  display: inline-block;
  position: relative;
  background-color: transparent;
  width: 30px;
  height: 30px;
  border: 2px solid #555;
  border-radius: 5px;
}
.checkbox-wrapper .check-box-effect:before{
  content: "";
  width: 0px;
  height: 2px;
  border-radius: 2px;
  background: #626262;
  position: absolute;
  transform: rotate(45deg);
  top: 13px;
  left: 9px;
  transition: width 50ms ease 50ms;
  transform-origin: 0% 0%;
}
.checkbox-wrapper .check-box-effect:after{
  content: "";
  width: 0;
  height: 2px;
  border-radius: 2px;
  background: #626262;
  position: absolute;
  transform: rotate(305deg);
  top: 16px;
  left: 10px;
  transition: width 50ms ease;
  transform-origin: 0% 0%;
}
.checkbox-wrapper:hover .check-box-effect:before{
  width: 5px;
  transition: width 100ms ease;
}
.checkbox-wrapper:hover .check-box-effect:after{
  width: 10px;
  transition: width 150ms ease 100ms;
}
.checkbox-wrapper input{
  display: none;
}
.checkbox-wrapper input:checked + .check-box-effect{
    width: 30px;
    height: 30px;
    background-color: #eaeaea;
    border-radius: 5px;
    border: 2px solid #555;
}
.checkbox-wrapper input:checked + .check-box-effect:after{
  width: 10px;
  background: #333;
  transition: width 150ms ease 100ms;
}
.checkbox-wrapper input:checked + .check-box-effect:before{
  width: 5px;
  background: #333;
  transition: width 150ms ease 100ms;
}
.checkbox-wrapper input:checked:hover + .check-box-effect{
  background-color: #dcdcdc;
  transform: scale(1.25);
}
.checkbox-wrapper input:checked:hover + .check-box-effect:after{
  width: 10px;
  background: #333;
  transition: width 150ms ease 100ms;
}
.checkbox-wrapper input:checked:hover + .check-box-effect:before{
  width: 5px;
  background: #333;
  transition: width 150ms ease 100ms;
}
section.books{
    position: relative;
}
section.books:before,
.packages.packages-1:after{
    content: '';
    width: 100%;
    height: 65%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to right, #046b6a, #046166, #03585f, #036b6c, #045d65, #046166, #046667);
}
.packages.packages-1:after{
    height: 90%;
    bottom: 10%;
    z-index: 1;
}
.packages.packages-1:before{
    z-index: 2;
}